package exodos;

import org.dbgl.gui.interfaces.ProgressNotifyable;


public class IgnoreProgress implements ProgressNotifyable {

	@Override
	public void setTotal(long total) {
	}

	@Override
	public void incrProgress(long progress) {
	}

	@Override
	public void setProgress(long progress) {
	}

}
